#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-silver
version:              3.2.1
visibility:           public
id:                   tasty-silver-3.2.1-8UzZNmkgTgMBQ41yHQdOBW
key:                  tasty-silver-3.2.1-8UzZNmkgTgMBQ41yHQdOBW
license:              MIT
maintainer:           Philipp Hausmann
author:               Philipp Hausmann, Roman Cheplyaka and others
homepage:             https://github.com/phile314/tasty-silver
synopsis:             A fancy test runner, including support for golden tests.
description:
    This package provides a fancy test runner and support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    The test runner allows filtering tests using regexes, and to interactively
    inspect the result of golden tests.
    This package is a heavily extended fork of tasty-golden.

category:             Testing
abi:                  7665f71b54156b1c45ac09fc8ce6d613
exposed:              True
exposed-modules:
    Test.Tasty.Silver Test.Tasty.Silver.Advanced
    Test.Tasty.Silver.Filter Test.Tasty.Silver.Interactive
    Test.Tasty.Silver.Interactive.Run Test.Tasty.Silver.Internal

import-dirs:          /usr/lib/ghc-9.0.1/site-local/tasty-silver-3.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tasty-silver-3.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tasty-silver-3.2.1
hs-libraries:         HStasty-silver-3.2.1-8UzZNmkgTgMBQ41yHQdOBW
depends:
    ansi-terminal-0.11-BBkFrpcwU1I4YIp6efj9lt
    async-2.2.3-AchZoaoBkW77R9yfzfsmmv base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-9nIwSy3mkg2nf8RinHzM7
    process-1.6.11.0 process-extras-0.7.4-6qj7lTKixD02ZlR8KHBSXF
    regex-tdfa-1.3.1.1-53HkTNsjv4s68qfuSGvflr stm-2.5.0.0
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25
    tasty-1.4.1-7RNskeJ4AxzCiYKIL72g0J
    temporary-1.3-JLSqlELG544Fgy8mjeuKCK text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-tasty-silver/html/tasty-silver.haddock

haddock-html:         /usr/share/doc/haskell-tasty-silver/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

